@import url('https://fonts.googleapis.com/css2?family=Dancing+Script&display=swap');

body* {
    margin: 0;
    padding: 0;
}

img {
    height: 200px;
}

main {
    padding: 16px;

}

footer {
    padding: 16px;
    position: static;
    padding-top: 24px;
    padding-bottom: 24px;
    left: 0px;
    right: 0px;
    background-color: #383b4b;
    font-size: 20px;
    color: white
}

nav {
    border-bottom: solid black 1px;
    padding: 16px;
    background-color: #a0d2eb;
}


a:hover {
    background-color: #ffcbcb;
  }


html {
    font-family: 'Dancing Script', cursive;
    font-size: 20px
}


tr:nth-child(even) {
    background-color: lightgrey;
}

a.main-link {
    text-decoration: none;
    color: black;
}

a#second-link {
    text-decoration: none;
}

h2.instructions {
    text-decoration: underline pink;
}

.container {
    grid-template-columns: 1fr 1fr 1fr 1fr;
    display: grid
}

h1#toptitle {
    color: #f95d9b;
}

a#second-link {
    color: #8458B3;
}
